---
aliases:
  - /docs/grafana/latest/features/panels/geomap/osm/
  - /docs/grafana/latest/panels/visualizations/geomap/osm/
description: Open street map layer
keywords:
  - grafana
  - Geomap
  - panel
  - documentation
title: Open street map layer
weight: 6
---

# Open Street Map layer

A map from a collaborative free geographic world database.

{{< figure src="/static/img/docs/geomap-panel/geomap-osm-9-1-0.png" max-width="1200px" caption="Geomap panel Open Street Map" >}}

## Options

- **Opacity** from 0 (transparent) to 1 (opaque)

{{< figure src="/static/img/docs/geomap-panel/geomap-osm-options-9-1-0.png" max-width="1200px" caption="Geomap panel Open Street Map options" >}}

## More Information

- [**About Open Street Map**](https://www.openstreetmap.org/about)
